/* Habillage */

/* bug Mozilla */
html { 
	min-width: 800px;
}
img	{
	border: 0;
}
	
/* Disposition a à l'ecran */
/* Body */
body {	
	margin: 0;
	padding: 0;
	border: 0;
	background: #FFFFFF;
	text-align: center;
} 
#fond {
  width: 800px;
	margin: 0 auto;
	padding: 0;
	border: 0;
	background: url(../NAVPICS/fond_xrings.gif) repeat-y; 
	voice-family: "\"}\""; 
  voice-family: inherit;
  width: 800px;
}
html>body #fond {
  width: 800px; 
}
/* Principal */
#principal {
  width: 750px;
	margin: 0 auto;
	padding: 0;
	border: 0;	
	text-align: left;
	overflow: hidden;
	voice-family: "\"}\""; 
  voice-family: inherit;
  width: 750px;
	/* fausse valeurs de marges pour IE Win, incluant 6.0 */	
	margin-left: 28px;
}
#principal > ul a {
	width: auto;
}
html>body #principal {
	/* Correction des valeurs pour les navigateurs qui n'ont pas le bug IE Windows */
  width: 748px;  
  max-width: 748px;
	margin-left: 26px;
}
/* Entete */
#entete {
	display: block;
	position: relative;
	width: 748px;
	height: 120px;
	margin: 0;
	margin-left: -2px;
	padding: 0;
	border: 0;	
	background: top no-repeat;
}
html>body #entete {
  width: 748px;
  max-width: 748px;
	margin-left: 0;
}
/* colonne */
#colonne {
	display: block;
	position: relative;
	left: 5px;
	float: left;
	width: 62%;
	height: 100%;
	margin: 0;
	padding: 5px 0 0 0;		
	border: 0;						
	text-align: left;
	voice-family: "\"}\""; 
  voice-family: inherit;
  width: 62%;
}
html>body #colonne {
  width: 62%;
  max-width: 62%;
}
/* Contenu */
#contenu {	
	float: left;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	text-align: left;
	margin-left: 5px;
}
#contenu > ul a {
	width: auto;
}
html>body #contenu {
  width: 100%;  
  max-width: 100%;
	margin-left: 10px;
}
/* Edito */
#edito {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;		
	border: 0;						
	text-align: left;
}
html>body #edito {
  width: 100%;
  max-width: 100%;
}
/* col1 */
#col1 {
	float: left;
	width: 49%;
	height: 100%;
	margin: 0;
	padding: 0;			
	border: 0;						
	text-align: left;
	voice-family: "\"}\""; 
  voice-family: inherit;
  width: 49%;
}
html>body #col1 {
  width: 49%;
  max-width: 49%;
}
/* col2 */
#col2 {
	float: right;
	width: 49%;
	height: 100%;
	margin: 0;
	padding: 0;			
	border: 0;						
	text-align: left;
	voice-family: "\"}\""; 
  voice-family: inherit;
  width: 49%;
}
html>body #col2 {
  width: 49%;
  max-width: 49%;  
}
/* texte_forum */
#texte_forum {
	display: block;
	position: relative;
	left: 0;
	float: left;
	width: 50%;
	height: auto;
	margin: 0;
	padding: 10px;		
	border: 0;						
	text-align: left;
	voice-family: "\"}\""; 
  voice-family: inherit;
  width: 50%;
}
html>body #texte_forum {
  width: 50%;
  max-width: 50%;
}
/* formulaire_forum */
#formulaire_forum {
	display: block;
	position: relative;
	right: 0;
	float: right;
	width: 43%;
	height: auto;
	margin: 0;
	padding: 5px;
	padding-left: 15px;	
	border: 0;						
	text-align: left;
	background: url(../NAVPICS/ligne_sep.jpg) no-repeat top left;
	voice-family: "\"}\""; 
  voice-family: inherit;
  width: 43%;
}
html>body #formulaire_forum {
  width: 43%;
  max-width: 43%;
}
/* Navigation */
#navigation {
	float: right;
	width: 33%;
	margin: 0;
	padding: 5px;
	padding-left: 15px;
	border: 0;						
	voice-family: "\"}\""; 
  voice-family: inherit;
  width: 33%;
}
#navigation > ul a {
	width: auto;
}
#navigation dl dd {
	margin: 0;
	padding: 0 0 5px 5px;
}
#navigation dl dt {
	font-weight: normal;
}
#navigation dl dt span {
	font-weight: normal;
}
html>body #navigation {
	background: url(../NAVPICS/ligne_sep.jpg) no-repeat top left;
  width: 33%;
  max-width: 33%;
}
/* Recherche */
#recherche {
	margin: 0;
	padding: 0;
	border: 0;
	text-align: center;
	background-color: transparent;
}
/* Resultat */
.resultat {
	margin: 0;
	padding-left: 10px;
	margin-left: 5px;
}
html>body .resultat {
  width: 100%;  
  max-width: 100%;
	margin-left: 10px;
}
/* Pied */
#pied {
	display: block;
	position: relative;
	width: 800px;
	height: 100px;
	margin: 0 auto;	
	padding: 0;	
	border: 0;
	background: url(../NAVPICS/fond_pied_xrings.gif) no-repeat top;
	text-align: center;	
	vertical-align: top;
	voice-family: "\"}\""; 
  voice-family: inherit;
  width: 800px;
}
html>body #pied {
  width: 800px; 
}
/* Semelle */
#semelle {
	display: block;
	position: relative;
	clear: both;
	width: 800px;	
	height: auto;	
	margin: 0 auto;
	padding: 5px;
	text-align: center;
	font-size: .9em;	
}

html>body #semelle { 
	width: 800px;
}
/* Galerie */
#galerie {	
	float: left;
	width: 99%;
	height: 100%;
	margin: 15px;
	padding: 0;
	border: 0;
	text-align: left;
	margin-left: 5px;
}
#galerie > ul a {
	width: auto;
}
html>body #galerie {
  width: 99%;  
  max-width: 100%;
	margin-left: 5px;
}
/* Centrer */
.centrer {
	text-align: center;
}
/* Espaceur */
div.spacer {
  line-height: 1px;
	clear: both;
}
/* Breve */
.breve, .txtrub {
	margin: 0;
	margin-bottom: 10px;
	padding: 10px; 	
}
/* phpbb */
.phpbb {
	margin:10px;
	width:730px;
}
html>body .phpbb {
	width:727px;	
}
/* ligne date */
.ligne_date {
	clear: both;
	margin: 3px 0 0 0;	
	padding: 0;	
	width: 100%;
	height: 1px;
	border-color: #999999;
	border-style: dotted;
	border-width: 1px;
	border-bottom: 0;
	border-left: 0;	
	border-right: 0;	
}
/* ligne h */
.ligne_h, hr {
	clear: both;
	margin: 0;	
	padding: 0;	
	width: 100%;
	height: 1px;
	border-color: #999999;
	border-style: dotted;
	border-width: 1px;
	border-bottom: 0;
	border-left: 0;	
	border-right: 0;	
}
/* Logos */
.logo {	
	display: block;
	float: right;
	right: 0;
	margin: 0;	
	padding: 0;
	border: 0;
}
.logo a a:hover {	
	border: 0;
}
.logo_rub {
	margin: 0 auto;	
	padding: 0;
	border: 0;
	clear: both;
	text-align: center;
}
.logo_rub a a:hover {	
	border: 0;
}
#logo_doc {	
	display: block;
	clear: both;
	margin: 0 auto;
	padding: 0;
	border: 0;
	width: auto;
	height: auto;
}
.logo_doc a a:hover {	
	border: 0;
}
/* Articles */
#articles {
	float: left;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	padding-right: 10px;
	border: 0;
	text-align: left;
	margin-left: 5px;
}
#articles > ul a {
	width: auto;
}
html>body #articles {
  width: 100%;  
  max-width: 100%;
	margin-left: 10px;
}
/* Formulaires */
#formrecherche {
	background-color: #FFFFFF; 
	margin: 0 auto;
	padding: 0;
	width: 160px;
	border: 0;
}
html>body #formrecherche {

}
.formulaire {
	color: #333333;
	margin: 0;
	margin-bottom: 10px;
	padding: 5px;
	border: 0px solid #999999;
	background-color: transparent; 
}
.forml {
	background-color: transparent;
	margin: 1px;
	padding: 5px;
	border: dotted 1px #999999;
}
.form {
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #999999;
	background-color: #FFFFFF;
}
.bouton {
	font-size: 1em;
	color: #999999;
	background-color: #FFFFFF;
}
/* Boites */
/* Cadre gris - fond blanc */
.xb1_entete_gauche {
	margin: 0;
	padding: 10px 10px 10px 10px;
	background: url(../NAVPICS/xb1_r1_c1.gif) no-repeat top left; 
}
html>body .xb1_entete_gauche {
	padding: 10px 15px 5px 15px;
}

.xb1_entete_droite {
	margin: 0;
	padding: 0; 
	background: url(../NAVPICS/xb1_r1_c2.gif) no-repeat top right;      
}
html>body .xb1_entete_droite {
	padding: 0;
}

.xb1_corps {
	margin: 0;
	padding: 5px 15px 10px 15px;
	background: url(../NAVPICS/xb1_r2_c1.gif) no-repeat bottom left;
}
html>body .xb1_corps {
	padding: 5px 15px 10px 15px;
}

.xb1 {
	margin: 5px 0 0 0; 
	padding: 0;  
	background: url(../NAVPICS/xb1_r2_c2.gif) no-repeat bottom right;   
}
html>body .xb1 {
	margin: 0; 
	padding: 0;  
}

/* Puce */
li {
	list-style-image: url("../puce.gif"); 
}